.bai A{
	font-size: 14px;
	line-height: 2;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
.bai A:link {	font-size: 14px;
	line-height: 2;
	font-weight: normal;
	color: #FFF;
	text-decoration: none; }
.bai A:visited {
	font-size: 14px;
	line-height: 2;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.bai A:active {
	font-size: 14px;
	line-height: 2;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.bai A:hover {
	font-size: 14px;
	line-height: 2;
	font-weight: normal;
	color: #ff0000;
} 


BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(ssl_res/topbg_01.jpg);
	background-repeat: repeat-x;
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
TD {
	LINE-HEIGHT: 1.5;
	COLOR: #454545;
	FONT-SIZE: 12px
}
H1 {
	MARGIN: 0px; FONT-SIZE: 140px
}

.b:link {
	TEXT-DECORATION: none
}
.b:visited {
	TEXT-DECORATION: none
}
.b:active {
	TEXT-DECORATION: none
}
.b:hover {
	TEXT-DECORATION: none
}
.t10 {
	LINE-HEIGHT: 20px; COLOR: #003baa
}
.t11 {
	LINE-HEIGHT: 21px; COLOR: #666666
}
.t12 {
	LINE-HEIGHT: 24px; COLOR: #666666
}
.gray {
	COLOR: #999
}
.imgb {
	BORDER-BOTTOM: #aaa 3px solid; BORDER-LEFT: #aaa 3px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #aaa 3px solid; BORDER-RIGHT: #aaa 3px solid; PADDING-TOP: 3px
}
.border_bottom {
	BORDER-BOTTOM: #bbb 1px dotted
}
#show {
	MARGIN: 10px; WIDTH: 100%
}
#show LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; PADDING-LEFT: 2px; WIDTH: 155px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
#show IMG {
	BORDER-BOTTOM: #888 1px solid; BORDER-LEFT: #888 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #ffffff; MARGIN: 3px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #888 1px solid; BORDER-RIGHT: #888 1px solid; PADDING-TOP: 4px
}
.bai2 {color: #FFFFFF}
.hong {color: #FF0000; font-weight: bold; }
.titlehei {
	font-size: 16px;
	font-weight: bold;
}
A:link {
	 COLOR: #454545; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	 COLOR: #454545; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	 COLOR: #ff6600; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:active {
	 COLOR: #454545; FONT-STYLE: normal; TEXT-DECORATION: none
}
.kcxx {
	color: #0c4167;
	font-weight: bold;
	font-size: 14px;
}

#wp_column_article {max-width: 680px;}
#wp_column_article table {max-width: 680px;}





